   
body { 
	padding: 0; 
	margin: 0; 
	font: 10pt/1.5em Tahoma, sans-serif; 
	color: #454545; 
	
		
scrollbar-base-color: #663366;
scrollbar-face-color: #ff9900;
scrollbar-track-color: #ffcc33;
scrollbar-arrow-color: #993300;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #CCCCCC;
scrollbar-shadow-color: #dee2bf;
scrollbar-darkshadow-color: #cccccc;
}


a {
	color: #0000FF;
	text-decoration: none;
}

a:hover { color: #FF0000; }

h1 {
	font: bolder normal 14pt Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	padding: 5px 0 0 10px;
	margin: 0;
	color: #47156C;
}
h2 {
	margin: 0;
	padding: 0;
	font-size: 1.5em;
	font-weight: bold;
	color: #660066;
	background-color: #E3DCE4;
}

.header {
	height: 120px;
	color: #FFFFFF;
	margin: 0px auto;
	width: 800px;
	background-image: url(images/bg_header.jpg);
	font-family: "Californian FB";
	text-align: center;
}

/* footer
   ------ */

.footer {
	text-align: center;
	background-image: url(Images/bg_footer.gif);
	background-repeat: repeat-x;
	font-size: 11px;
	font-family: Tahoma;
	padding-top: 10px;
	margin: 15px auto 10px;
	width: 800px;
	clear: both;
}
.menubox {
	height: 30px;
	background-color: #7B856D;
	width: 800px;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.content {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-image: url(images/bg_content.jpg);
	border-top-width: thin;
	border-bottom-color: #7B856D;
	padding: 0px;
	border-bottom-style: groove;
}
.mediabox {
	width: 660px;
	margin: 5px auto;
	padding: 5px;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: normal;
	background-color: #F6F4F7;
	border-top: medium #47156C;
	border-right: medium #47156C;
	border-bottom: medium ridge #47156C;
	border-left: medium #47156C;
	height: auto;
	overflow: auto;
}

.homecontent {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 250px;
	background-image: url(images/bg_img.jpg);

}
.homecontentlower {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	padding: 10px;
}
.productcontent {
	width: 500px;
	margin-left: 10px;
	float: left;
}
.photocontent {
	margin-left: 20px;
	width: 470px;
	float: left;
}
img {
	margin: 0px 10px 0px 0px;
}

h3 {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	width: 165px;
	text-align: center;
}

@media print {}
@media print {}
@media print {}
.shopbox {

	width: 1000px;
	margin: 5px auto;
	padding: 5px;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: normal;
	background-color: #F6F4F7;
	border-top: medium #47156C;
	border-right: medium #47156C;
	border-bottom: medium ridge #47156C;
	border-left: medium #47156C;
	height: auto;
	overflow: auto;
}
.footer {

	width: 700px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 10px;
}
